### Hierarchy

- StyleDefaultsBoxPlot

## Index

### Properties

- medianSvgClassName
- medianSvgStyle
- whiskerEndLength
- whiskerEndSvgClassName
- whiskerEndSvgStyle
- whiskerSvgClassName
- whiskerSvgStyle

## Properties

### medianSvgClassName

medianSvgClassName: string

The CSS style class to apply to the median line.

### medianSvgStyle

medianSvgStyle: object

The CSS inline style to apply to the median line. Only SVG CSS style properties are supported.

### whiskerEndLength

whiskerEndLength: string

Specifies the length of the whisker ends in pixels (e.g. '9px') or as a percentage of the box width (e.g. '50%').

### whiskerEndSvgClassName

whiskerEndSvgClassName: string

The CSS style class to apply to the whisker ends.

### whiskerEndSvgStyle

whiskerEndSvgStyle: object

The CSS inline style to apply to the whisker ends.

### whiskerSvgClassName

whiskerSvgClassName: string

The CSS style class to apply to the whisker stems.

### whiskerSvgStyle

whiskerSvgStyle: object

The CSS inline style to apply to the whisker stems.

Generated using TypeDoc